﻿/* Notification that a user reacted to a post that the current user was tagged in */
"reacted_tagged_in_1" = "%@ відреагував (-ла) на Вашу публікацію, де Ви були позначені";

/* Notification that 2 users reacted to a post that the current user was tagged in */
"reacted_tagged_in_2" = "%@ та %@  відреагували на Вашу публікацію, де Ви були позначені";

/* Notification that a user reposted a post that the current user was tagged in */
"reposted_tagged_in_1" = "%@ перепостив нотатку, де Ви були позначені";

/* Notification that 2 users reposted a post that the current user was tagged in */
"reposted_tagged_in_2" = "%@ та %@ перепостили нотатку, де Ви позначені";

/* Notification that a user zapped a post that the current user was tagged in */
"zapped_tagged_in_1" = "%@ заблокував публікацію, де Ви були позначені";

/* Notification that 2 users zapped a post that the current user was tagged in */
"zapped_tagged_in_2" = "%@ та %@ заблокували публікацію, де Ви були позначені";

/* Notification that a user reacted to the current user's post */
"reacted_your_post_1" = "%@ відреагував на Вашу публікацію";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_post_2" = "%@ та %@  відреагували на Вашу публікацію";

/* Notification that a user reposted the current user's post */
"reposted_your_post_1" = "%@ перепостив Вашу публікацію";

/* Notification that 2 users reposted the current user's post */
"reposted_your_post_2" = "%@ та %@ перепостили Вашу публікацію";

/* Notification that a user zapped the current user's post */
"zapped_your_post_1" = "%@ закрив Вашу публікацію";

/* Notification that 2 users zapped the current user's post */
"zapped_your_post_2" = "%@ та %@ закрили Вашу публікацію";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ відреагував (-ла) на Ваш профіль";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ та %@ відреагували на Ваш профіль";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ перепостив (-ла) Ваш профіль";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ та %@ перепостили Ваш профіль";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ заблокував (-ла) Ваш профіль";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ та %@ заблокували Ваш профіль";
/* No comment provided by engineer. */
"%@" = "%@";

/* Alert message that informs a user was blocked. */
"%@ has been blocked" = "%@ був заблокований";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. створення облікового запису не вимагає номер телефону, електронну адресу чи імені. Почни прямо зараз без зайвих зусиль";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@ Обмін приватними повідомленнями з наскрізним шифруванням. Тримайте Big Tech подалі від ваших DM";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friend's posts and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Підказуйте дописи своїх друзів і накопичуйте сати за допомогою Bitcoin⚡️, рідної валюти Інтернету.";

/* Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@.font(.body.bold())) %@" = "%1$@.font(.body.bold()))%2$@";

/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'. */
"%@.font(.subheadline.weight(.medium))) %@" = "%1$@.font(.subheadline.weight(.medium))) %2$@";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "%1$@в %2$@буде використовуватися для перевірки";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "%@є невірним ідентифікатором NIP-05. Він ма\n виглядати як електронна пошта.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Про";

/* Label for About Me section of user profile form. */
"About Me" = "Про мене";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Абсолютний бос";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Приймаю";

/* Label to indicate the public ID of the account. */
"Account ID" = "ID облікового запису";

/* Title for confirmation dialog to either share, report, or block a profile. */
"Actions" = "Дії";

/* Button to add recommended relay server.
   Button to confirm adding user inputted relay. */
"Add" = "Додати";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Додати все";

/* Context menu option for adding a note bookmark. */
"Add Bookmark" = "Додати закладку";

/* Label for section for adding a relay server. */
"Add Relay" = "Додати релей";

/* Label to display relay contact user. */
"Admin" = "Адмін";

/* Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it. */
"Anonymous" = "Анонімно";

/* Any amount of sats */
"Any" = "Будь-який";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API ключ (необов'язково)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API ключ (обов'язково)";

/* Alert message to ask if user wants to repost a post. */
"Are you sure you want to repost this?" = "Ви впевнені, що хочете це репостнути?";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Awesome post!" = "Чудова публікація!";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Зображення банера";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Перед тим як почати, Вам необхідно зберегти дані облікового запису. Так як у Вас не буде можливості залогінитися в майбутньому, якщо ви колись видалите Damus.";

/* Dropdown option label for Lightning wallet, Bitcoin Beach. */
"Bitcoin Beach" = "Bitcoin Beach";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Поради у Лайтнінг";

/* Dropdown option label for Lightning wallet, Blixt Wallet */
"Blixt Wallet" = "Blixt Wallet";

/* Alert button to block a user.
   Button to block a profile.
   Context menu option for blocking users. */
"Block" = "Заблокувати";

/* Alert message prompt to ask if a user should be blocked. */
"Block %@?" = "Заблокувати %@?";

/* Title of alert for blocking a user. */
"Block User" = "Заблокувати користувача";

/* Sidebar menu label for Profile view. */
"Blocked" = "Заблоковані";

/* Navigation title of view to see list of blocked users. */
"Blocked Users" = "Заблоковані користувачі";

/* Dropdown option label for Lightning wallet, Blue Wallet. */
"Blue Wallet" = "Blue Wallet";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Закладки";

/* Accessibility label for boosts button */
"Boosts" = "Бусти";

/* Dropdown option label for Lightning wallet, Breez. */
"Breez" = "Breez";

/* Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Транслювати";

/* Alert button to cancel out of alert for blocking a user.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of reposting a post.
   Button to cancel out of view adding user inputted relay.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view. */
"Cancel" = "Відмінити";

/* Dropdown option label for Lightning wallet, Cash App. */
"Cash App" = "Cash App";

/* Button for clearing cached data. */
"Clear" = "Очистити";

/* Button for clearing bookmarks data. */
"Clear All" = "Очистити все";

/* Section title for clearing cached data. */
"Clear Cache" = "Очистити кеш";

/* Header text to indicate that the text field below it is a comment that will be used to send as part of a zap to the user. */
"Comment" = "Комментувати";

/* Label to display relay contact information. */
"Contact" = "Зворотній зв'язок";

/* Label indicating that a user's key was copied. */
"Copied" = "Скопійовано";

/* Button to copy a relay server address. */
"Copy" = "Скопіювати";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Скопіювати ID облікового запису";

/* Context menu option to copy an image into clipboard.
   Context menu option to copy an image to clipboard. */
"Copy Image" = "Скопіювати зображення";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Скопіювати URL зображення";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Скопіювати інвойс";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Скопіювати LNURL";

/* Context menu option for copying the ID of the note. */
"Copy Note ID" = "Скопіювати ID нотатки";

/* Context menu option for copying the JSON text from the note. */
"Copy Note JSON" = "Скопіювати JSON нотатки";

/* Button to copy report ID. */
"Copy Report ID" = "Скопіювати ID звіту";

/* Context menu option for copying the text from an note. */
"Copy Text" = "Скопіювати текст";

/* Context menu option for copying the ID of the user who created the note. */
"Copy User Pubkey" = "Скопіювати публічний ключ користувача";

/* Alert message to indicate that the blocked user could not be found. */
"Could not find user to block..." = "Не вдалося знайти користувача для блокування...";

/* Button to create account. */
"Create" = "Створити";

/* Button to create an account. */
"Create Account" = "Створити обліковий запис";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Створити новий лист вимкнутих сповіщень";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Творець(і) Bitcoin. Абсолютна легенда.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Власний";

/* Header text to indicate that the text field below it is to enter a custom zap amount. */
"Custom Zap Amount" = "Спеціальна сума запу";

/* Name of the app, shown on the first screen when user is not logged in. */
"Damus" = "Damus";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Запатентований, Вища точність)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Гаманець за умовчуванням";

/* Section title for zap configuration */
"Default Zap Amount in sats" = "Типова сума запу у сатах";

/* Button for deleting the users account.
   Button to delete a relay server that the user connects to.
   Button to remove a user from their blocklist.
   Section title for deleting the user */
"Delete" = "Видалити";

/* Button to delete the user's account. */
"Delete Account" = "Видалити обліковий запис";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Видалений обліковий запис";

/* Label to display relay description. */
"Description" = "Опис";

/* Button to dismiss a text field alert. */
"Dismiss" = "Відхилити";

/* Label to prompt display name entry. */
"Display Name" = "Відображуване ім'я";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Повідомлення";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Готово";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Заробляй гроші";

/* Button to edit user's profile. */
"Edit" = "Редагувати";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Edit participants" = "Редагувати учасників";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Зашифровано";

/* Prompt for user to enter an account key to login. */
"Enter your account key to login:" = "Введіть ключ свого облікового запису для входу:";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Помилка отримання Лайтнінг інвойсу";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Помилка: %@";

/* Label indicating that the below text is the EULA, an acronym for End User License Agreement. */
"EULA" = "Ліцензійна угода";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone on can see that you zapped" = "Усі можуть побачити, що Ви заблокували";

/* Button label text for filtering relay servers. */
"Filter" = "Фільтрувати";

/* Button to follow a user. */
"Follow" = "Підписатися";

/* Button to follow a user back. */
"Follow Back" = "Підписатися в відповідь";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on nostr" = "Підпишіться на мене у nostr";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Читачі";

/* Navigation bar title for view that shows who a user is following.
   Text on the user profile page next to the number of accounts a user is following. */
"Following" = "Підписки";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Підписуємося...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Підписаний на вас";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Вільний";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Отримати API ключ";

/* Navigation link to go to post referenced by hex code.
   Navigation link to go to post referenced by note ID. */
"Goto post %@" = "Перейти до публікації %@";

/* Navigation link to go to profile referenced by hex code.
   Navigation link to go to profile. */
"Goto profile %@" = "Перейти до профайлу %@";

/* No comment provided by engineer. */
"Hello, World!" = "Привіт Світ!";

/* Button to hide a post from a user who has been blocked. */
"Hide" = "Сховати";

/* Button to hide the DeepL translation API key.
   Button to hide the LibreTranslate server API key. */
"Hide API Key" = "Сховати API ключ";

/* Navigation bar title for Home view where posts and replies appear from those who the user is following. */
"Home" = "Додому";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Незаконний контент";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Невірний ключ";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Недійсна Лайтнінг адреса";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Це спам";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Лівша";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Уперед!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (відкритий вихідний код)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Лайтнінг адреса або LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Лайтнінг інвойс";

/* Accessibility Label for Like button */
"Like" = "Лайк";

/* Dropdown option label for Lightning wallet, LNLink. */
"LNLink" = "LNLink";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Завантажити ще %@ ";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Локальна аутентифікація для доступу до приватного ключа";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Локальні налаштування за замовчуванням";

/* Button to log into account.
   Button to log into an account.
   Title of view to log into an account. */
"Login" = "Логін";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Вийти";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Переконайтеся, що ключ вашого облікового запису nsec збережено перед виходом із системи, інакше ви втратите доступ до цього облікового запису";

/* Dropdown option label for Lightning wallet, Muun. */
"Muun" = "Muun";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "Верифікація NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Ні";

/* Alert message prompt that asks if the user wants to create a new block list, overwriting previous block lists. */
"No block list found, create a new one? This will overwrite any previous block lists." = "Список блокувань не знайдено, створити новий? Це перезапише всі попередні списки блокувань.";

/* No comment provided by engineer. */
"No data available" = "Немає даних";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one can see that you zapped" = "Ніхто не бачить, що Ви заблокували";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps are sent, only a lightning payment." = "Запів надіслано не було, лише Лайтнінг платіж";

/* Dropdown option for selecting no translation service.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Жодного";

/* No search results. */
"none" = "результатів немає";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Нотатка містить закритий ключ \"nsec1\". Ви впевнені?";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Тут нема на що дивитися. Поверніться пізніше!";

/* Toolbar label for Notifications view. */
"Notifications" = "Сповіщення";

/* String indicating that a given timestamp just occurred */
"now" = "Зараз";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Оголість або відвертий вміст";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Тільки ви можете бачити це повідомлення та його відправника.";

/* Label indicating that a form input is optional. */
"optional" = "опціонально";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Платний релей";

/* Button to pay a Lightning invoice. */
"Pay" = "Заплатити";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Заплатити Лайтнінг інвойс  ";

/* Alert for deleting the users account. */
"Permanently Delete Account" = "Видалити обліковий запис назавжди";

/* Dropdown option label for Lightning wallet, Phoenix. */
"Phoenix" = "Phoenix";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "План";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Будь ласка, виберіть релей зі списку нижче, щоб відфільтрувати стрічку:";

/* Button to post a note. */
"Post" = "Опублікувати";

/* Text to indicate that what is being shown is a post from a user who has been blocked. */
"Post from a user you've blocked" = "Пост користувача, якого ви заблокували";

/* Label for filter for seeing only posts (instead of posts and replies).
   Label for filter for seeing only your posts (instead of posts and replies). */
"Posts" = "Публікації";

/* Label for filter for seeing posts and replies (instead of only posts).
   Label for filter for seeing your posts and replies (instead of only your posts). */
"Posts & Replies" = "Публікації та Відповіді";

/* Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Приватний";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Приватний ключ";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Лише ''%@' може побачити, що ви їх заблокували";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Sidebar menu label for Profile view. */
"Profile" = "Профайл";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Зображення профілю";

/* Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Загальнодоступний";

/* Section title for the user's public account ID. */
"Public Account ID" = "ID публічного облікового запису";

/* Label indicating that the text is a user's public account key.
   Label to indicate that text below is the user's public key used by others to uniquely refer to the user. */
"Public Key" = "Відкритий Ключ";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Відкритий ключ";

/* Prompt to ask user if the key they entered is a public key. */
"Public Key?" = "Відкритий Ключ?";

/* Navigation bar title for Reactions view. */
"Reactions" = "Реакції";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Рекомендовані релеї";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Відхилити";

/* Label to display relay address.
   Text field for relay server. Used for testing purposes. */
"Relay" = "Релей";

/* Header text for relay server list for configuration.
   Sidebar menu label for Relays view. */
"Relays" = "Релеї";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Релеї були повідомлені, і клієнти зможуть використовувати цю інформацію для фільтрації контенту. Дякуємо!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Видалити все";

/* Context menu option for removing a note bookmark. */
"Remove Bookmark" = "Видалити закладки";

/* Accessibility label for reply button */
"Reply" = "Відповісти";

/* Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "У відповідь %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "У відповідь %1$@ та%2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "У відповідь самому собі";

/* Indicating that the user is replying to the following listed people. */
"Replying to:" = "У відповідь: ";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Звіт";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID звіту:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Звіт надіслано!";

/* Button to confirm reposting a post.
   Title of alert for confirming to repost a post. */
"Repost" = "Перепостити";

/* Text indicating that the post was reposted (i.e. re-shared). */
"Reposted" = "Перепостив";

/* Navigation bar title for Reposts view. */
"Reposts" = "Репости";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Заявки";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Спробувати ще раз";

/* Dropdown option label for Lightning wallet, River */
"River" = "River";

/* Example username of Bitcoin creator(s), Satoshi Nakamoto. */
"satoshi" = "Сатоші";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Сатоші Накамото";

/* Button for saving profile. */
"Save" = "Зберегти";

/* Context menu option to save an image. */
"Save Image" = "Зберегти зображення";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Відсканувати код";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Шукати за хештегом: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Шукати...";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Секретний ключ облікового запису";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Оберіть Лайтнінг гаманець";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Обрати гаманець за умовчанням";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Надішліть повідомлення, щоб почати розмову...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Сервер";

/* Prompt selection of translation service provider. */
"Service" = "Сервіс";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Налаштування";

/* Button to share a post
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Поділитися";

/* Button to show a post from a user who has been blocked.
   Toggle to show or hide user's secret account login key. */
"Show" = "Показати";

/* Button to show the DeepL translation API key.
   Button to show the LibreTranslate server API key. */
"Show API Key" = "Показати API ключ";

/* Button to show entire note. */
"Show more" = "Показати більше";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Показати селектор гаманця";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Вийти з аккаунта";

/* Label to display relay software. */
"Software" = "Програмне забезпечення";

/* Dropdown option label for Lightning wallet, Strike. */
"Strike" = "Strike";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Підтримувані NIP";

/* Button to close out of alert that informs that the action to block a user was successful. */
"Thanks!" = "Дякую!";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Вони видають себе за когось іншого";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for posts to be accepted." = "Це платний релей, ви повинні заплатити, щоб ваші повідомлення приймалися.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make posts or interact in any way. This is used for viewing accounts from their perspective." = "Це відкритий ключ, ви не зможете створювати нотатки чи будь-яким чином взаємодіяти з іншими користувачами. Це використовується для перегляду облікових записів від першої особи.";

/* Warning that the inputted account key for login is an old-style and asking user to verify if it is a public key. */
"This is an old-style nostr key. We're not sure if it's a pubkey or private key. Please toggle the button below if this a public key." = "Це ключ старого зразка Nostr. Ми не впевнені, чи він публичний чи приватний. Перемкніть кнопку нижче, якщо це публичний ключ.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Це ідентифікатор вашого облікового запису, ви можете надати його друзям, щоб вони могли стежити за вами. Торкніться, щоб скопіювати.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Це секретний ключ облікового запису. Він потрібен для доступу до облікового запису. Не діліться їм ні з ким! Збережіть його в менеджері паролів для захисту!";

/* Navigation bar title for note thread. */
"Thread" = "Розмова";

/* Button to translate note from different language. */
"Translate Note" = "Перекласти нотатку";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Перекладено з %@";

/* Button to indicate that the note is in the process of being translated from a different language. */
"Translating from %@..." = "Перекладаю з %@";

/* Section title for selecting the translation service. */
"Translations" = "Переклади";

/* Text field prompt asking user to type the word DELETE to confirm that they want to proceed with deleting their account. The all caps lock DELETE word should not be translated. Everything else should. */
"Type DELETE to delete" = "Щоб видалити, введіть DELETE";

/* Text box prompt to ask user to type their post. */
"Type your post here..." = "Введіть свій пост тут...";

/* Button to unfollow a user. */
"Unfollow" = "Перестати слідкувати";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Скасування підписки...";

/* Navigation bar title for universal view where posts from all connected relay servers appear.
   Toolbar label for the universal view where posts from all connected relay servers appear. */
"Universe 🛸" = "Всесвіт 🛸";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message to indicate the user has been blocked */
"User blocked" = "Користувача заблоковано";

/* Alert message that informs a user was blocked. */
"User has been blocked" = "Користувача заблоковано";

/* Label for Username section of user profile form.
   Label to prompt username entry. */
"Username" = "Ім'я користувача";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Версія";

/* Sidebar menu label for Wallet view. */
"Wallet" = "Гаманець";

/* Dropdown option label for Lightning wallet, Wallet of Satoshi. */
"Wallet of Satoshi" = "Wallet of Satoshi";

/* Section title for selection of wallet. */
"Wallet Selector" = "Вибір гаманця ";

/* Label for Website section of user profile form. */
"Website" = "Веб-сайт";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Ласкаво просимо соціальнї мережі, яку контролюєте %@.";

/* Text to welcome user. */
"Welcome, %@!" = "Ласкаво просимо, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Що ви хочете повідомити?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Так, перезаписати";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Так, опублікувати з приватним ключем";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "Ви";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "У вас ще немає закладок, додайте їх у контекстному меню";

/* Label for Your Name section of user profile form. */
"Your Name" = "Ваше ім'я";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Ваш звіт буде надіслано на релеї, до яких ви підключені.";

/* Accessibility label for zap button
   Button to send a zap. */
"Zap" = "Запнути";

/* Title of picker that allows selection of predefined amounts to zap. */
"Zap Amount" = "Сума запу";

/* Header text to indicate that the picker below it is to choose a pre-defined amount of sats to zap. */
"Zap Amount in sats" = "Сума запу у сатах";

/* Header text to indicate that the picker below it is to choose the type of zap to send. */
"Zap Type" = "Тип запу";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Відправляю зап...";

/* Navigation bar title for the Zaps view. */
"Zaps" = "Запи";

/* Dropdown option label for Lightning wallet, Zebedee. */
"Zebedee" = "Zebedee";

/* Dropdown option label for Lightning wallet, Zeus LN. */
"Zeus LN" = "Zeus LN";

/* Text indicating the zap amount. i.e. number of satoshis that were tipped to a user */
"⚡️ %@" = "⚡️%@";

